@charset "utf-8";
/* CSS Document */

body.homepage #HPheader {
    clear:both;
    float:right;
    width:240px;
    position:relative;
    z-index:1;
}

/*Hero banner*/
#herobutton {
    float:left;
    height:31px;
    overflow-x:hidden;
    overflow-y:hidden;
    position:absolute;
    z-index:200;
}
.heroprimary {
    width:100%;
    height:82px;
    float:left;
    position:absolute;
    font-family:Helvetica,Arial,sans-serif;
    font-size:2.455em;
    font-weight:normal;
    width:367px;
    margin-top:47px;
    margin-bottom:0px!important;
    line-height:1em;
    font-weight:normal;
}
.herosecondary {
    float:left;
    margin-top:129px;
    position:absolute;
    width:367px;
    height:59px;
    margin-bottom:0px!important;
    font-family:Helvetica,Arial,sans-serif;
    font-size:1.385em;
    line-height:1em;
}
#herobutton img {
    float:left;
    position:relative;
    top:0;
}
#herobutton img:hover {
    float:left;
    position:relative;
    top:-32px;
}
#heropanelleft {
    float:left;
    width:355px;
    height:290px;
}
#herpanelright {
    float:left;
    width:330px;
    height:290px;
    margin-right:40px;
}
#herpanelrighttop {
    height:188px;
    width:330px;
    z-index:-1;
}
#heropanelrightbuttom {
    width:330px;
    height:100px;
}
#heropanelrightbuttom p {
    margin-top:0;
}
#heroact {
    top:262px;
    float:right;
    height:19px;
    margin-right:9px;
    overflow-x:hidden;
    overflow-y:hidden;
    position:absolute;
    right:0;
    width:150px;
}
#heroact ul {
    bottom: 0;
    display: block;
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: relative;
    padding-right:0px;
}
#heroact li {
    list-style-type:none;
    width:20px;
    float:left;
    position:relative;
    height:19px;
    margin-left:5px;
    margin-right:0px!important;
    top:0;
}
#heroact li a {
    background:url(/resources/7/1/71525d8045b97eee8083bd48c61fcc06/hero-act-inact.gif?MOD=AJPERES&CACHEID=71525d8045b97eee8083bd48c61fcc06) no-repeat;
    width:20px;
    float:left;
    position:relative;
    height:19px;
    top:0;
    text-indent:-9999px;
}
#heroact li.inact {
    width:20px;
    float:left;
    position:relative;
    height:19px;
    margin-left:5px;
}
#heroact li.inact a {
    display:block;
    float:left;
    position:relative;
    background-position:0 -20px;
    text-indent:-9999px;
}
#heropanel #logo {
    display:block;
    width:890px;
    height:210px;
    position:absolute;
    z-index:1;
    left:4%;
    top:13.5%;
    float:right;
    margin:0!important;
}
#heropanel #logo a {
    position:absolute;
    width:655px;
    height:210px;
    margin:0!important;
}
#heropanel {
    z-index:0;
    background-position:0 0;
    background-repeat:no-repeat;
    height:290px;
    position:absolute;
    width:972px;
}
#Heroreloadload {
    float:left;
    position:absolute;
    width:972px;
}
body.homepage h1 {
    text-indent:-9999px;
    font-size: 0px;
    height: 0px;
}
body.homepage #HPheader #heropanel {
    background-color: #fff;
    height: 138px;
    margin-left: 204px;
    margin-right: 243px;
}
body.homepage #HPheader #heropanel img {
    display: block;	/*Prevents gap in IE caused by line breaks in code*/
    border: 0;
}
#heropanel #panelHBNoFlash {
    position:relative;
    top:-138px;
}
#heropanel #panelHBNoFlash #panelHBNoFlashButtons {
    position:absolute;
    top:7px;
    right:3px;
}
.ANZGrey {
    color:#747678;
}
.Black {
    color:#000000;
}
.DeepCurrent {
    color:#004165;
}
.Driftwood {
    color:#EDE8C4;
}
.GoldenShore {
    color:#FDC82F;
}
.Horizon {
    color:#C6DFEA;
}
.MtCookRiver {
    color:#B9CCC3;
}
.OceanBlue {
    color:#007DBA;
}
.Rockpool {
    color:#AA9C8F;
}
.SeaSpray {
    color:#B9C9D0;
}
.Seagrass {
    color:#589199;
}
.Sky {
    color:#5BC6E8;
}
.Spinifex {
    color:#D3CD8B;
}
.Stone {
    color:#394A58;
}
.TurquoiseSea {
    color:#00C6D7;
}
.West-coast {
    color:#DF7A00;
}
.White {
    color:#FFFFFF;
}
body.homepage #HPheader #loginbox {
    background-color: #fff;
    float: right;
    width: 243px;
}
body.homepage #RHNContainer {
    min-height:281px;
    margin-bottom:0 !important;
}
body.homepage #contentWrapper {
    margin-left: 0;
    clear: left;
    font-size: .9em;
    padding:0;
}
body.homepage #contentWrapper p,
body.homepage #contentWrapper ul {
    color: black;
    line-height: 130%;
}
body.homepage #contentWrapper p {
    height:auto !important;
    min-height:60px;
    height:60px;
}
body.homepage #contentWrapper ul {
    height:auto !important;
    height:55px;
    min-height:55px;
    padding-left:15px;
}
body.homepage #advertband {
    clear: both;
}
body.homepage #advertband #HPSecondaryBanner {
    background: transparent url(/resources/c/3/c36c76804b8b5e9eb06af3b77efc9233/advertband_bg.gif?MOD=AJPERES&CACHEID=c36c76804b8b5e9eb06af3b77efc9233) repeat-x;
    height: 90px;
    margin-right: 243px;
}
body.homepage #advertband #HPSecondaryBanner img {
    border: 0;
    width: 728px;
}
body.homepage #advertband #HPSecondaryBanner img,
body.homepage #advertband #HPSecondaryBanner div div {
    float:right;
}
body.homepage #advertband #HPFeatureBox {
    float:right;
    height: 90px;
    width: 243px;
    font-size:0.9em;
}
body.homepage #advertband #HPFeatureBox h3 {
    margin: 0;
    padding: 0;
}
body.homepage #advertband #HPFeatureBox a {
    text-decoration: none;
    height: 90px;
    width: 243px;
    display: block;
    text-indent:-9999px;
}
body.homepage #advertband #HPFeatureBox #HPFeatureBoxText {
    font-size: 79%;
    line-height: 150%;
}
#lblChooseCountry {
    text-indent: -9999px;
    height: 33px;
    width: 169px;
    margin: 40px 0px 0px 15px;
}
.threeboxsituation {
    width: 225px;
    margin: 10px 15px 10px 0px;
    float: left;
    display: inline;
}
.threeboxsituation h2 {
    margin: 0 !important;
    padding: 0;
    height: 102px;
}
.threeboxsituation h2 a {
    display: block;
    height: 102px;
    text-indent: -9999px;
}
.threeboxsituation h2 span {
    display: block;
    height:102px;
    text-indent:-9999px;
}
.threeboxsituation .situationbody {
    background: transparent url(/resources/6/b/6b843e804b8b5ea3b076f3b77efc9233/situationaltext_bg.jpg?MOD=AJPERES&CACHEID=6b843e804b8b5ea3b076f3b77efc9233) no-repeat bottom right;
    padding: 1em 0.5em;
}
#contentWrapper .threeboxsituation .situationbody p {
    margin: 0 !important;
    padding: 0;
}
#contentWrapper .threeboxsituation .situationbody ul {
    margin: 0 !important;
    padding: 1em 0 0 1em;
    list-style-image: url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);
    text-decoration:none;
}
.threeboxsituation .situationbody li a {
    text-decoration:none !important;
}
.threeboxsituation#situation1 {
    margin-left: 10px;
}
.threeboxsituation#situation3 {
    margin-right: 10px;
}
#advertband #HPFeatureBox #HPFeatureBoxLink {
    text-indent: -9999px;
    display: block;
    height: 90px;
}
.fourboxsituation {
    float:right;
    width:500px;
    margin:0 10px;
}
.fourboxsituation .topbox, .fourboxsituation .bottombox {
    width: 225px;
}
.fourboxsituation .topbox h3,.fourboxsituation .bottombox h3 {
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width:216px;
    height:98px;
}
.fourboxsituation a.situationheading {
    background: transparent url(/resources/0/5/0598b6804b8b5ea5b07af3b77efc9233/bg_Situations.jpg?MOD=AJPERES&CACHEID=0598b6804b8b5ea5b07af3b77efc9233) repeat-x;
    display:block;
    cursor:pointer;
}
.fourboxsituation .situationbody {
    background: transparent url(/resources/6/b/6b843e804b8b5ea3b076f3b77efc9233/situationaltext_bg.jpg?MOD=AJPERES&CACHEID=6b843e804b8b5ea3b076f3b77efc9233) no-repeat bottom right;
    padding: 1em 0.5em;
}
.fourboxsituation .situationbody p {
    margin: 0;
    padding: 0;
}
.fourboxsituation .topbox .situationbody ul, .bottombox .situationbody ul{
    margin: 0;
    padding: 1em 0pt 0pt 1em;
    list-style-image: url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);
}

.fourboxsituation .topbox .situationbody ul a, .bottombox .situationbody ul a{
    text-decoration:none;
}
/* ########################################################################### *
/* ##### Disclaimer
/* ########################################################################### */
.HPDisclaimer {
    padding-bottom: 10px;
    padding-top: 10px;
}
.HPDisclaimer  p {
    color: #808080;
    font-size: 0.846em;
    margin:0;
    padding-top:5px;
    padding-bottom:5px
}
.HPDisclaimer  p  a {
    color: #004165;
}
/* ########################################################################### *
/* ##### IMPORTANT NOTICE
/* ########################################################################### */
.notice_container {
    margin-top: 66px;
    clear: both;
}
.notice {
    height: 50px;
    padding: 0px -15px 0px -15px;
    margin: 66px 0 5px 0;
    position: fixed;
    bottom: 0px;
    z-index: 900;
    width:100%;
    background-color: #FFFAC6;
    border-top: 2px solid #FDC82F;
    border-bottom: 2px solid #FDC82F;
}
.notice_important {
    background: url('/resources/f/b/fb7418804575d80db851fd16819eb0ce/icon-notice-important.gif?MOD=AJPERES&CACHEID=fb7418804575d80db851fd16819eb0ce') no-repeat #fffac6 28px 11px;
    width:963px;
    right:5px;
    margin-left: auto;
    margin-right: auto;
    padding: 9px 0px 9px 64px;
}
.notice h2 {
    color: #394A58;
    font-family:Helvetica,Arial,sans-serif;
    font-size:1.38em;
    display: inline;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    line-height: 30px;
    margin-right: 11px;
    margin-left: 10px;
}
.notice p {
    font-family: Verdana, Helvetica, sans-serif;
    display: inline;
    font-size:0.75em;
    color: #394A58;
}
.notice p a:link {
    color: #004165;
    text-decoration: underline;
}
.notice p a:visited {
    color: #004165;
    text-decoration: underline;
}
.notice p a:focus, .notice p a:hover {
    color: #007DBA;
    text-decoration: underline;
}
.notice p a:active {
    color: #004165;
}
.notice a.btn {
    position: relative;
    float:right;
    margin-right:22px;
    margin-top: 4px;
    height: 28px;
    width: 30px;
    background: url('/resources/4/6/46e45c00457c65b4806fc516819eb0ce/Importancenotice-close.gif?MOD=AJPERES&CACHEID=46e45c00457c65b4806fc516819eb0ce') no-repeat 0px 0px;
    text-indent: -9999px;
}
.notice a:focus.btn,
.notice a:active.btn,
.notice a:hover.btn {
    cursor: pointer;
    background: url('/resources/4/6/46e45c00457c65b4806fc516819eb0ce/Importancenotice-close.gif?MOD=AJPERES&CACHEID=46e45c00457c65b4806fc516819eb0ce') no-repeat 0px -26px;
    color: #004165;
    text-decoration: underline;
}
/* -----------------------------------------------------------------------------*/
/* Modules */
/* -----------------------------------------------------------------------------*/
#modules {
    margin-top: 10px;
    height: 170px;
}
#modules a:link, #modules a:visited {
    text-decoration:none;
}
.situational_L1 .moduleContent .hasSubNav ul.links li a:hover,
.module_03 .moduleContent .hasSubNav ul.links li a:hover {
    text-decoration:none!important;
}

.situational_L1 .moduleContent h2 a:hover,
.module_03 .moduleContent h2  a:hover {
    text-decoration:underline!important;
}

.situational_L1 .dropdown_list .hasSubNav .subNav ul.links li a:hover {
    text-decoration:none!important;
}
.situational_L1 {
    background:url('/resources/9/c/9cfd52804637a884b794b7e7e8d2a6b3/sit_Bg.gif?MOD=AJPERES&CACHEID=9cfd52804637a884b794b7e7e8d2a6b3') repeat-x 0 0;
    float: left;
    height: 178px;
    margin-right: 16px !important;
    padding-right: 0px !important;
    position: relative;
    width: 347px;
}
.situational_L1 .moduleContent h2 {
    color: #004165;
    font-family:Helvetica,Arial,sans-serif;
    font-size:1.69em;
    margin: 0 5px 0 11px;
    padding-top: 3px;
}

.situational_L1 .moduleContent  ul.links {
    margin: 11px 0 0 20px;
    padding:0px;
    line-height:18px;
}

.situational_L1 .moduleContent {
    float: left;
    margin-right: 0;
    margin-top: 12px;
    width: 199px;
    height:142px;
}
.situational_L1 .moduleContent  ul.links li {
    background: url(/resources/8/c/8c14368046627fe3a729b7457aa55e6c/Arrows_L1_links.gif?MOD=AJPERES&CACHEID=8c14368046627fe3a729b7457aa55e6c) no-repeat scroll 0 5px transparent;
    padding-left: 9px;
    list-style-type: disc;
    margin-left: -7px;
    list-style:none;
    color:#004165;
    font-size: 0.92em;
}
.situational_L1 .moduleContent  ul.links li.hasSubNav {
    background:none;
}
.situational_L1 .moduleContent ul.links li a:hover
.module_03 .moduleContent ul.links li a:hover {
    text-decoration: underline!important;
}
.situational_L1 .moduleContent ul.links li.hasSubNav a.menu_situational:hover {
    text-decoration: none !important;
    color:#004165;
}
.situational_L1 .moduleContent ul.links li.hasSubNav #SitDropHeading a.menu_situational:hover {
    text-decoration: none;
    color:#004165;
}
.situational_L1 .moduleContent hasSubNav .subNav ul.link li a:hover {
    text-decoration: underline;
}
.situational_L1 .moduleContent ul.links li:last-child,
.situational_L1 .moduleContent ul.links li.last-child {
    margin-top: 7px;
}
.situational_L1 .moduleContent ul.links .hasSubNav li:last-child,
.situational_L1 .moduleContent ul.links .hasSubNav li.last-child {
    margin-top: 0px;
}
.module .module_help ul.links li:last-child,
.module .module_help ul.links li.last-child {
    margin-top: 0px;
}
.situational_L1 .Link .hasSubNav {
    display: none;
    visibility: hidden;
}
.offscreen {
    left: -9999px !important;
    position: absolute !important;
    top: -9999px !important;
}
.situational_L1 .promo {
    float: left;
    height: 130px;
    width: 140px;
}
.situational_L1 .moduleContent ul li:hover .subNav {
    display:block;
    height:auto;
}
.situational_L1 .Link .lastlink {
    visibility: visible;
}
.leftborder {
    background:url(/resources/7/9/7953d4004637a6edb768b7e7e8d2a6b3/sit_LHS.gif?MOD=AJPERES&CACHEID=7953d4004637a6edb768b7e7e8d2a6b3) no-repeat 0 0;
    height: 178px;
    width: 8px;
    float:left;
}
h2.situational_text {
    display:block;
}
a.situational_text {
    display:none;
}
a.situational_link {
    display:block;
}
.situational_link a:hover  {
    text-decoration:underline !important;
    color:#007DBA ;
}
h2.situational_link{
    display:none;
}
.situational_L1 .dropdown_list .lastlink {
    visibility:hidden;
    display:none
}
.situational_L1 .dropdown_list .hasSubNav {
    visibility: visible;
}
.situational_L1 .text_link .hasSubNav {
    visibility:hidden;
    display:none
}
.situational_L1 .text_link .lastlink {
    visibility: visible;
}

.situational_L1 .moduleContent .hasSubNav .subNav {
    background: url('/resources/c/f/cf500a80463ce65e811185e7e8d2a6b3/menu-logon-subnav-bg-L1-opt_New.gif?MOD=AJPERES&CACHEID=cf500a80463ce65e811185e7e8d2a6b3') no-repeat scroll 0 bottom transparent;
    top: 31px;
    left: 0;
    position: relative;
    width: 181px;
    margin-left: -10px;
    z-index:500;
    padding-bottom:1px;
}
.situational_L1 .moduleContent .hasSubNav a.btn:active,
.situational_L1 .moduleContent .hasSubNav a.btn:hover,
.situational_L1 .moduleContent .hasSubNav a.btn:focus {
    background-position:0 -29px;
}
.situational_L1 .promo a {
    background:url() no-repeat 0 0 transparent;
    height: 178px;
    position: absolute;
    width: 143px;
    text-indent:-9999px;
}
.situational_L1 .moduleContent ul li.hasSubNav .subNav ul li {
    color: #004165;
    font-size: 12px;
    list-style: none outside none;
    margin-left: 1px;
    margin-right: 1px;
    background:none;
}
.situational_L1 .moduleContent ul li.hasSubNav .subNav ul li a {
    border-bottom: 1px solid #DADADA;
    display: block;
    font-size: 12px;
    padding-bottom: 6px;
    padding-top: 6px;
    text-decoration: none;
    width: 162px;
}
.situational_L1 .moduleContent ul li.hasSubNav .subNav ul li a:hover {
    background-color: #F4F4F4;
    text-decoration:none!important;
    color: #004165;
}
.situational_L1 .moduleContent ul li.hasSubNav .subNav ul li:last-child a {
    border-bottom:medium none;
    color: #004165;
}
.situational_L1 .dropdown_list .hasSubNav {
    visibility: visible;
    margin-left: -6px!important;
    clear: both;
    float: left;
    height: auto;
    position: absolute;
}
.situational_L1 .moduleContent .hasSubNav a.btn {
    background: url('/resources/d/e/de5bd780463a518bbc65bde7e8d2a6b3/menu-logon-btn-L1-optional_New.gif?MOD=AJPERES&CACHEID=de5bd780463a518bbc65bde7e8d2a6b3') no-repeat scroll 0 0 transparent;
    height: 29px;
    position: absolute;
    margin-left: -10px;
    width: 181px;
    margin-top: 2px;
    padding-left:10px;
}
.situational_L1 .moduleContent .hasSubNav span.SitDropHeading {
    color: #004165;
    font-size: 0.99em;
    list-style: none outside none;
    margin-bottom: 0 !important;
    line-height:29px;
}
.situational_L1 .moduleContent .hasSubNav:hover span.SitDropHeading {
    color: #004165;
    text-decoration: none;
}
.situational_L1 .hovering a.btn,
.situational_L1 .hovering a.btn:hover {
    background-position: 0 -58px !important;
}
.module_03 {
    background: url("/resources/1/9/193ef60046e8315fb096f8f6f0535e75/RHN-Background.jpg?MOD=AJPERES&CACHEID=193ef60046e8315fb096f8f6f0535e75") no-repeat scroll -3px -5px transparent;
    float: right;
    height: 172px;
    padding-right: 0px;
    padding-top: 0;
    width: 246px;
    margin-top: 5px;
}
.module_03 .moduleContent {
    padding: 8px 20px;
}
.module_03 .moduleContent .links {
    margin-top: 11px;
}
.module_03 .moduleContent h2 {
    color: #004165;
    font-family:Helvetica,Arial,sans-serif;
    font-size:1.69em;
    margin: 0;
    padding-top: 2px;
}
.module_03 ul.links li {
    background: url("/resources/8/c/8c14368046627fe3a729b7457aa55e6c/Arrows_L1_links.gif?MOD=AJPERES&CACHEID=8c14368046627fe3a729b7457aa55e6c") no-repeat scroll 0 5px transparent;
    color: #004165;
    font-size: 0.92em;
    list-style: none outside none;
    margin-left: 1px;
    padding-left: 9px;
    line-height: 18px;
}
/* -----------------------------------------------------------------------------*/
/* Logon module */
/* -----------------------------------------------------------------------------*/
#HPheader .module_logon {
    background: url(/resources/2/7/27298200463a669fbcf9bde7e8d2a6b3/bg-logon-L1.png?MOD=AJPERES&CACHEID=27298200463a669fbcf9bde7e8d2a6b3) no-repeat scroll 0 0 transparent;
    float: none;
    height: 125px;
    padding-left: 18px;
    position: relative;
    right: 1%;
    width: 17.6em;
    margin-top:13px;
}
#HPheader  .module_logon .menu_logon {
    font-size:81%;
    height: 29px;
    margin: 0px 0 9px 2px!important;
    padding-top:17px!important;
}
#HPheader .module_logon a.btn {
    background: url(/resources/7/5/7501ec80463a6922bd41bde7e8d2a6b3/menu-logon-btn-L1.gif?MOD=AJPERES&CACHEID=7501ec80463a6922bd41bde7e8d2a6b3) no-repeat scroll 0 0 transparent;
    color: #004165;
    display: block;
    position: relative;
    height: 29px;
    width: 196px;
    text-decoration: none;
    z-index: 82;
}
#HPheader .module_logon a.singlelink {
    color: #004165;
    position: relative;
    height: 29px;
    background: url(/resources/e/c/ec509b004677d4c085e38fd69ed6a91c/menu-logon-btn-L1_SingleList.gif?MOD=AJPERES&CACHEID=ec509b004677d4c085e38fd69ed6a91c) no-repeat scroll 0 0 transparent;
    text-decoration: none;
    display: block;
    cursor:text;
}
#HPheader .module_logon a.singlelink:hover {
    color: #004165;
    text-decoration: none;
}
#HPheader .module_logon a.btn span,
#HPheader .module_logon a.singlelink span {
    color:#000000;
    display: block;
    height: 22px;
    padding: 7px 0 0 10px;
}
#HPheader .module_logon a.btn:focus,
#HPheader .module_logon a.btn:active,
#HPheader .module_logon a.btn:hover {
    background-position: 0 -29px;
    color: #004165;
}
#HPheader .module_logon .hovering a.btn,
#HPheader .module_logon .hovering a.btn:hover {
    background-position: 0 -58px;
}
#HPheader .module_logon .hovering .subNav {
    display: block !important;
}
#HPheader .module_logon .subNav {
    background: url(/resources/e/9/e96ab300463a6be2bd73bde7e8d2a6b3/menu-logon-subnav-bg-L1.gif?MOD=AJPERES&CACHEID=e96ab300463a6be2bd73bde7e8d2a6b3) no-repeat 0 bottom;
    position: absolute;
    z-index: 81;
    padding-bottom: 10px;
}
#HPheader .module_logon .subNav ul {
    margin: 0;
}
#HPheader .module_logon .subNav li {
    width: 17.6em;
    margin-left: 1px;
    margin-right: 10px;
    list-style-type: none;
    display: block;
    margin-top:-1px;
}
#HPheader .module_logon .subNav label,
#HPheader .module_logon .subNav label:hover,
#HPheader .module_logon .subNav label.hover {
    display: block;
    width: 194px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}
#HPheader .module_logon .subNav li label:focus,
#HPheader .module_logon .subNav li label:active,
#HPheader .module_logon .subNav li label:hover,
#HPheader .module_logon .subNav label.hover {
    color: #007dba;
    cursor: pointer;
}
#HPheader .module_logon .subNav li:hover {
    color: #007dba;
    cursor: pointer;
}
#HPheader .module_logon .subNav li label span {
    border-top: 1px solid #dadada;
    display: block;
    margin: 0 9px;
    padding: 0px;
    color:#004165;
}
#HPheader .module_logon .subNav li:hover label span {

}
#HPheader .module_logon .subNav li label span a {
    text-decoration:none;
    display:block;
    color:#004165;
    padding-bottom:6px;
    padding-top:6px;
}
#HPheader .module_logon .subNav li label span a:hover,
#HPheader .module_logon .subNav li label span a:active,
#HPheader .module_logon .subNav li label span a:focus {
    background-color: #f4f4f4;
    text-decoration:none;
}
#HPheader .module_logon .subNav li:last-child label span,
#HPheader .module_logon .subNav li.last-child label span {
    border-bottom: none;
}
.module_logon .subNav li label span {
    padding-left: 4px;
}
#HPheader .module_logon .footerlinks {
    margin-bottom:0;
    padding-top:14px
}
#HPheader .module_logon .footerlinks li {
    list-style: none;
    padding:0px 15px 0px 0px;
    margin: 0;
    float: left;
    font-size:85%;
}
#HPheader .module_logon .footerlinks li a {
    text-decoration: none;
    background: url(/resources/8/c/8c14368046627fe3a729b7457aa55e6c/Arrows_L1_links.gif?MOD=AJPERES&CACHEID=8c14368046627fe3a729b7457aa55e6c) no-repeat scroll 0 4px transparent;
    padding-left: 8px;
}
#HPheader .module_logon .footerlinks li a:hover {
    text-decoration: underline;
}
#submitlogin {
    height:30px!important;
    overflow-x:hidden;
    overflow-y:hidden;
    position:relative;
}
#HPheader .btn_logon {
    width: 10.2em;
    height: 60px;
    display: block;
    background: url(/resources/5/2/52739080463a9094be0bbfe7e8d2a6b3/logon_Eng_L1.gif?MOD=AJPERES&CACHEID=52739080463a9094be0bbfe7e8d2a6b3) no-repeat;
    border: none;
    font-size:1.5em;
    top:0;
}
#HPheader .btn_logon:focus,
#HPheader .btn_logon:active,
#HPheader .btn_logon:hover,
#HPheader .btn_logon_hover {
    /* background-position:0 -30px;*/
    outline: none;
    -moz-outline-style: none;
    cursor: pointer;
    top:-30px;
}
/* -----------------------------------------------------------------------------*/
/* Feature Function*/
/* -----------------------------------------------------------------------------*/
/* -- SLOTS for dynamic z-indexing on Feature Function Hierachy--  */
#ff_slot1 {
    position: absolute;
    z-index: 80;
    float:right;
}
#ff_slot2 {
    float: right;
    margin-top: 68px;
    position: absolute;
    z-index: 50;
}
#ff_slot3 {
    float: right;
    margin-top: 126px;
    position: absolute;
    z-index: 20;
}
/* --------------------------------------- locational styles for each Feature Fucntion Catagory   --------------------  */
.nav_quicklinks .subNav a {
    border-bottom: 1px solid #DADADA;
    display: block;
    font-size: 10.5px !important;
    margin-left: 7px;
    padding-bottom: 6px;
    padding-left: 5px;
    padding-top: 6px;
    text-decoration: none;
    width: 209px;
}
.nav_quicklinks a.btn {
    color: #004165;
    left: -5px;
    position: absolute;
    text-decoration: none;
    z-index:500;
}
.nav_quicklinks a.btn span {
    display: block;
    font-size: 14px;
    height: 36px;
    padding: 12px 0 0 52px;
    width: 184px;
}
/* --  Catagory images for Feature Function ----  */

/* Calculators and tools */
.nav_quicklinks .menu_calculators a.btn,
.nav_quicklinks .Calculators a.btn {
    background:url(/resources/7/5/75b5e98045fed356806785e7e8d2a6b3/FF_Calculators_Eng.png?MOD=AJPERES&CACHEID=75b5e98045fed356806785e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
}
/* Apply for */
.nav_quicklinks .menu_applyfor a.btn,
.nav_quicklinks .Apply a.btn {
    background:url(/resources/3/e/3e76118046b52c4084cedcf6f0535e75/ff-ApplyFor.png?MOD=AJPERES&CACHEID=3e76118046b52c4084cedcf6f0535e75) no-repeat scroll 0 -4px transparent;
}
/* Apply for Jobs */
.nav_quicklinks .menu_applyforJobs a.btn,
.nav_quicklinks .jobs a.btn {
    background:url(/resources/d/3/d3ab620045fee26e80a985e7e8d2a6b3/FF_ApplyForJobs_Eng.png?MOD=AJPERES&CACHEID=d3ab620045fee26e80a985e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
}
/* Tools and Guides */
.nav_quicklinks .menu_toolsGuides a.btn,
.nav_quicklinks .Tools a.btn {
    background:url(/resources/9/d/9d36418045feda3b808385e7e8d2a6b3/FF_ToolsGuides_Eng.png?MOD=AJPERES&CACHEID=9d36418045feda3b808385e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
}
/* Latest News Aus */
.nav_quicklinks .menu_latestNews-NZ a.btn,
.nav_quicklinks .menu_latestNews-Aus a.btn,
.nav_quicklinks .news a.btn {
    background:url(/resources/6/0/60d4eb8045fef8ed818c85e7e8d2a6b3/FF_LatestNews_Eng.png?MOD=AJPERES&CACHEID=60d4eb8045fef8ed818c85e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
    height: 49px;
    width: 238px;
}
/* intrest rates and fees */
.nav_quicklinks .menu_intrestRatesFees a.btn {
    background:url(/resources/3/8/3845ef8045feee1f812085e7e8d2a6b3/FF_InterestRatesFees_Eng.png?MOD=AJPERES&CACHEID=3845ef8045feee1f812085e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
}
.nav_quicklinks .Rates a.btn {
    background:url(/resources/3/8/3845ef8045feee1f812085e7e8d2a6b3/FF_InterestRatesFees_Eng.png?MOD=AJPERES&CACHEID=3845ef8045feee1f812085e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
}
/* Rural focus */
.nav_quicklinks .menu_Rural_Focus a.btn,
.nav_quicklinks .Rural a.btn {
    background:url(/resources/0/b/0b07148045fef730817085e7e8d2a6b3/FF_Rural-focus.png?MOD=AJPERES&CACHEID=0b07148045fef730817085e7e8d2a6b3) no-repeat scroll 0 -4px transparent;         height: 49px;
    width: 238px;
}
/* Compare accounts */
.nav_quicklinks .menu_compare_Accounts a.btn,
.nav_quicklinks .accounts a.btn {
    background:url(/resources/e/d/edac5b0046cd51f3976ddff6f0535e75/FF_CompareAccounts_Eng.png?MOD=AJPERES&CACHEID=edac5b0046cd51f3976ddff6f0535e75) no-repeat scroll 0 -4px transparent;
}
/* I want to */
.nav_quicklinks .menu_IwantTo a.btn,
.nav_quicklinks .want a.btn {
    background:url(/resources/e/2/e2dfd60045feec9880e985e7e8d2a6b3/FF_IWantTo_Eng.png?MOD=AJPERES&CACHEID=e2dfd60045feec9880e985e7e8d2a6b3) no-repeat scroll 0 -4px transparent;
}
/* Economic Publications New Zealand */
.nav_quicklinks .menu-Publications a.btn,
.nav_quicklinks .Publications a.btn {
    background: url(/resources/8/d/8d9a6c0045f9c547b87ebde7e8d2a6b3/FF_Publications_Eng.png?MOD=AJPERES&CACHEID=8d9a6c0045f9c547b87ebde7e8d2a6b3) no-repeat scroll 0 -4px transparent;
    height: 49px;
    width: 238px;
}
/* Feature Function hover actions--*/
.nav_quicklinks a.btn:focus,
.nav_quicklinks a.btn:active,
.nav_quicklinks a.btn:hover {
    background-position: 0 -53px;
}
.nav_quicklinks .hovering a.btn,
.nav_quicklinks .hovering a.btn:hover {
    background-position: 0 -102px;
}
.nav_quicklinks .subNav {
    position: absolute;
    top: 45px;
    background:url(/resources/2/1/21b3998045d085eca618a7e7e8d2a6b3/nav-quicklinks_subnav-bg.png?MOD=AJPERES&CACHEID=21b3998045d085eca618a7e7e8d2a6b3) no-repeat 0 bottom;
    visibility:hidden;
    padding-bottom:6px;
}
/*  attempt at hover */
.nav_quicklinks .hovering .subNav {
    display: block !important;
    position:relative;
    visibility:visible;
}
.nav_quicklinks .subNav ul {
    margin-bottom: 10px;
}
.nav_quicklinks .subNav li {
    line-height: 16px;
    list-style-type: none;
    margin-left: 1px;
    margin-right: 10px;
    width: 236px;one;
}
.nav_quicklinks .subNav li a:hover {
    background-color: #F4F4F4;
    color:#004165;
}
.nav_quicklinks .subNav li a span {
    border-bottom: 1px solid #dadada;
    display: block;
    margin: 0 17px;
    padding: 12px 4px 9px 36px;
}
/* Below is left over Delloite code for the more links button */
.nav_quicklinks .subNav .btn_more,
.nav_quicklinks .subNav .btn_more:hover {
    text-align: right;
    width: 213px;
    margin-bottom: 15px;
}
.nav_quicklinks .subNav .btn_more span {
    background: url('images/link-arrow.png') no-repeat 0 3px;
    padding-left: 10px;
}
/* ---- View All links ----*/
.subNav .viewAll {
    text-align: right;
}
.nav_quicklinks	.subNav .viewAll li a {
    background-repeat: no-repeat;
    margin-right: 15px;
    position: relative;
    text-align: right;
    list-style-position: outside;
    list-style-type: circle;
}
.nav_quicklinks	.subNav .viewAll li {
    height:22px;
}
.subNav .viewAll li a {
    display:block;
}
.subNav .viewAll a {
    border-bottom: medium none;
    position: relative;
}
.subNav .viewAllnews li a {
    border-bottom: medium none;
    bottom: 10.5px;
    text-align: right;
}
.subNav .viewAll li a:hover {
    border-bottom:none;
    background-color:#F4F4F4;
    border-bottom: medium none;
    position: relative;
    display:block;
}
.subNav .viewAllnews {
    height:50px;
}
.subNav .viewAllnews a {
    position: relative;
    width: 210px;
}
.subNav .viewAllnews li a:hover {
    border-bottom:none;
    background-color:#f4f4f4;
    border-bottom: medium none;
    position: relative;
    display:block;
    text-align:right;
}
